module reichard.io/imagini

go 1.15

require (
	github.com/99designs/gqlgen v0.13.0
	github.com/codeon/govips v0.0.0-20200329201227-415341c0ce33 // indirect
	github.com/davidbyttow/govips/v2 v2.5.0
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/disintegration/imaging v1.6.2 // indirect
	github.com/dsoprea/go-exif/v3 v3.0.0-20201216222538-db167117f483
	github.com/gabriel-vasile/mimetype v1.1.2
	github.com/google/uuid v1.1.5
	github.com/iancoleman/strcase v0.1.3
	github.com/lestrrat-go/jwx v1.0.8
	github.com/mattn/go-sqlite3 v1.14.6
	github.com/sirupsen/logrus v1.7.0
	github.com/tus/tusd v1.4.0
	github.com/urfave/cli/v2 v2.3.0
	github.com/vektah/gqlparser/v2 v2.1.0
	golang.org/x/crypto v0.0.0-20201221181555-eec23a3978ad
	golang.org/x/image v0.0.0-20201208152932-35266b937fa6 // indirect
	gorm.io/driver/sqlite v1.1.4
	gorm.io/gorm v1.20.9
)
